<div class="questionnaire-question">
    <?php
    $options = array('label' => $question->title, 'labelOptions' => array('required' => $question->required));
    echo TbHtml::textAreaControlGroup("QuestionnaireQuestion[$question->id]", '', $options);
    ?>
</div>